------------------------------------------------------------------------
r231169 | agabasch | 2018-10-30 09:08:06 +0100 (Tue, 30 Oct 2018) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_pawsky_minus.c

fixing compiler warnings


------------------------------------------------------------------------
r231160 | agabasch | 2018-10-30 08:00:34 +0100 (Tue, 30 Oct 2018) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/catalogue/imcore_overlp.c

abs() replaced by fabs() as the argument is float and not integer


------------------------------------------------------------------------
r231133 | agabasch | 2018-10-29 16:55:44 +0100 (Mon, 29 Oct 2018) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_imstack.c

remove compiler warnings


------------------------------------------------------------------------
r231121 | agabasch | 2018-10-29 15:56:15 +0100 (Mon, 29 Oct 2018) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_getstds.c

compiler warning fixed


------------------------------------------------------------------------
r231109 | agabasch | 2018-10-29 14:33:45 +0100 (Mon, 29 Oct 2018) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_imcore.c
   M /trunk/Pipelines/common/casu/src/casu_imstack.c

compiler warnings related to abs and fabs fixed


------------------------------------------------------------------------
r231100 | agabasch | 2018-10-29 12:50:38 +0100 (Mon, 29 Oct 2018) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_getstds.c

compiler warning fixed


------------------------------------------------------------------------
r231024 | agabasch | 2018-10-26 15:52:22 +0200 (Fri, 26 Oct 2018) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_imcore.c
   M /trunk/Pipelines/common/casu/src/casu_imstack.c
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c
   M /trunk/Pipelines/common/casu/src/catalogue/classify.c
   M /trunk/Pipelines/common/casu/src/catalogue/classify.h
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_classify-test.c
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_conf-test.c
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_opm-test.c
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_seeing-test.c
   M /trunk/Pipelines/common/casu/src/tests/casu_genbpm-test.c

compiler warnings removed


------------------------------------------------------------------------
r224376 | agabasch | 2018-06-27 13:33:02 +0200 (Wed, 27 Jun 2018) | 5 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Bugfix: line setting invalid columns to "blankvalue2" has been removed
as it was overwriting the "blankvalue" value in the case of invalid
elements


------------------------------------------------------------------------
r224283 | msalmist | 2018-06-25 09:07:30 +0200 (Mon, 25 Jun 2018) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_mods.h
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

PIPE-7903
vimos_standard_process recipe requires two more parameters to filter magnitudes
------------------------------------------------------------------------
r223729 | msalmist | 2018-06-13 15:12:32 +0200 (Wed, 13 Jun 2018) | 1 line
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

removed dump used to debug local issue from Mark  Neeseer
------------------------------------------------------------------------
r223725 | msalmist | 2018-06-13 13:24:10 +0200 (Wed, 13 Jun 2018) | 1 line
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Added dump
------------------------------------------------------------------------
r223565 | msalmist | 2018-06-11 10:59:05 +0200 (Mon, 11 Jun 2018) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

PIPE-7647
Updates to the VIMOS imaging pipeline
------------------------------------------------------------------------
r223560 | msalmist | 2018-06-11 08:15:10 +0200 (Mon, 11 Jun 2018) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_mods.h
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

PIPE-7647
Updates to the VIMOS imaging pipeline
------------------------------------------------------------------------
r205096 | agabasch | 2017-07-13 09:13:04 +0200 (Thu, 13 Jul 2017) | 4 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/catalogue/classify.c

edge case for median and sigma determination fixed: the index could
become < 0 thus causing a segfault 


------------------------------------------------------------------------
r204820 | agabasch | 2017-07-06 15:50:55 +0200 (Thu, 06 Jul 2017) | 6 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

PIPE-7273: Phase 3 header parameter has been modified as described in
the Ticket: PHOTZP_new = PHOTZP_old + 2.5*log(CASUEXPT) - DRS.EXTINCT
The wrong header entry (PHOTZP and PSF_FWHM) for the
science_postprocess variance map and confidence map has been removed


------------------------------------------------------------------------
r193474 | cgarcia | 2016-11-17 17:53:25 +0100 (Thu, 17 Nov 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/Makefile.am
   M /trunk/Pipelines/common/casu/src/catalogue/Makefile.am

Use the privatelib directory

------------------------------------------------------------------------
r193469 | cgarcia | 2016-11-17 17:02:49 +0100 (Thu, 17 Nov 2016) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/Makefile.am

Install the includes in a dir name protected by the pipeline.
Install the library in a dir name protected by the pipeline.

------------------------------------------------------------------------
r193330 | agabasch | 2016-11-14 15:27:30 +0100 (Mon, 14 Nov 2016) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_imcombine.c
   M /trunk/Pipelines/common/casu/src/casu_imstack.c
   M /trunk/Pipelines/common/casu/src/casu_pawsky_minus.c
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c
   M /trunk/Pipelines/common/casu/src/catalogue/imcore_overlp.c
   M /trunk/Pipelines/in-kind/uk/vcam-uk/vcamp/vircam/vircam_tilesky_minus.c

Compiler warning fixed


------------------------------------------------------------------------
r191643 | jlewis | 2016-09-27 11:49:08 +0200 (Tue, 27 Sep 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

A few more modifications

------------------------------------------------------------------------
r191631 | jlewis | 2016-09-27 09:54:46 +0200 (Tue, 27 Sep 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Fixed maglimit calculation

------------------------------------------------------------------------
r191630 | jlewis | 2016-09-27 09:54:17 +0200 (Tue, 27 Sep 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_getstds.c

added APASS to comments

------------------------------------------------------------------------
r191144 | jlewis | 2016-09-14 16:53:39 +0200 (Wed, 14 Sep 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Fixed bug where MAGNZPTIM was not set

------------------------------------------------------------------------
r183930 | jlewis | 2016-03-03 11:27:16 +0100 (Thu, 03 Mar 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_defringe.c

Fixed memory leak from smoothing kernel

------------------------------------------------------------------------
r183266 | jlewis | 2016-02-18 13:55:17 +0100 (Thu, 18 Feb 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

fixed so abmaglim doesn't get a stupid value

------------------------------------------------------------------------
r183255 | jlewis | 2016-02-18 12:07:20 +0100 (Thu, 18 Feb 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Fixed some problems with mstds

------------------------------------------------------------------------
r183254 | jlewis | 2016-02-18 11:58:48 +0100 (Thu, 18 Feb 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Fixed a problem with the way that errors are being used

------------------------------------------------------------------------
r183253 | jlewis | 2016-02-18 11:57:35 +0100 (Thu, 18 Feb 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/tests/casu_photcal_extinct-test.c

Fixed test to add in new argument

------------------------------------------------------------------------
r182673 | jlewis | 2016-02-08 17:08:30 +0100 (Mon, 08 Feb 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_getstds.c

Added cds apass option

------------------------------------------------------------------------
r182185 | jlewis | 2016-01-29 09:30:19 +0100 (Fri, 29 Jan 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Fixed memory leak

------------------------------------------------------------------------
r182184 | jlewis | 2016-01-29 09:29:42 +0100 (Fri, 29 Jan 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_imstack.c

Fixed uninitialised value 

------------------------------------------------------------------------
r181817 | jlewis | 2016-01-21 18:25:00 +0100 (Thu, 21 Jan 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Fixed typo

------------------------------------------------------------------------
r181792 | jlewis | 2016-01-21 14:38:56 +0100 (Thu, 21 Jan 2016) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_mods.h
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Added ability to do a magnitude error cut

------------------------------------------------------------------------
r181203 | agabasch | 2015-12-21 20:51:26 +0100 (Mon, 21 Dec 2015) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_getstds.c

endif fixed


------------------------------------------------------------------------
r181202 | agabasch | 2015-12-21 20:48:50 +0100 (Mon, 21 Dec 2015) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_getstds.c

_POSIX_C_SOURCE 200112L added for snprintf


------------------------------------------------------------------------
r181199 | agabasch | 2015-12-21 18:03:41 +0100 (Mon, 21 Dec 2015) | 5 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_getstds.c

cppcheck warning fixed: maximal stringsizes written in the fscanf
call. Still ToDo : use macros BUFSIZ and SZBUF and not hardcoded
numbers
 

------------------------------------------------------------------------
r181198 | agabasch | 2015-12-21 17:23:08 +0100 (Mon, 21 Dec 2015) | 3 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_imdither.c
   M /trunk/Pipelines/common/casu/src/casu_platesol.c

cppcheck warning removed 
 

------------------------------------------------------------------------
r181189 | agabasch | 2015-12-21 13:28:14 +0100 (Mon, 21 Dec 2015) | 4 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/tests/casu_getstds-test.c

unit test accessing the internet deactivated as not all computers have
an internet connection to the outside world 


------------------------------------------------------------------------
r181145 | agabasch | 2015-12-18 16:39:06 +0100 (Fri, 18 Dec 2015) | 4 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_apinit-test.c
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_background-test.c

compiler warnings for unused variables fixed by removing the unused
variables from the code


------------------------------------------------------------------------
r180917 | jlewis | 2015-12-15 12:45:27 +0100 (Tue, 15 Dec 2015) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_seeing-test.c

Fixed bug in definition of areal profiles

------------------------------------------------------------------------
r180506 | jlewis | 2015-11-30 16:10:59 +0100 (Mon, 30 Nov 2015) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

fixed missing semicolon

------------------------------------------------------------------------
r180498 | jlewis | 2015-11-30 13:34:13 +0100 (Mon, 30 Nov 2015) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c

Fixed so that situations with no standards have errors of 1.0

------------------------------------------------------------------------
r180493 | jlewis | 2015-11-30 11:33:29 +0100 (Mon, 30 Nov 2015) | 2 lines
Changed paths:
   M /trunk/Pipelines/common/casu/src/casu_defringe.c
   M /trunk/Pipelines/common/casu/src/casu_getstds.c
   M /trunk/Pipelines/common/casu/src/casu_imcombine.c
   M /trunk/Pipelines/common/casu/src/casu_imcore.c
   M /trunk/Pipelines/common/casu/src/casu_imdither.c
   M /trunk/Pipelines/common/casu/src/casu_imstack.c
   M /trunk/Pipelines/common/casu/src/casu_mods.h
   M /trunk/Pipelines/common/casu/src/casu_nebuliser.c
   M /trunk/Pipelines/common/casu/src/casu_pawsky_minus.c
   M /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c
   M /trunk/Pipelines/common/casu/src/casu_utils.c
   M /trunk/Pipelines/common/casu/src/casu_wcsutils.c
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_background-test.c
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_classify-test.c
   M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_conf-test.c
   M /trunk/Pipelines/common/casu/src/tests/casu_darkcor-test.c
   M /trunk/Pipelines/common/casu/src/tests/casu_filt-test.c
   M /trunk/Pipelines/common/casu/src/tests/casu_flatcor-test.c
   M /trunk/Pipelines/common/casu/src/tests/casu_getstds-test.c
   M /trunk/Pipelines/common/casu/src/tests/casu_imcore-test.c
   M /trunk/Pipelines/common/casu/src/tests/casu_imstack-test.c

Updated version

------------------------------------------------------------------------
r180362 | agabasch | 2015-11-24 11:02:47 +0100 (Tue, 24 Nov 2015) | 1 line
Changed paths:
   M /trunk/Pipelines/common/casu/ChangeLog

update
------------------------------------------------------------------------
r179887 | agabasch | 2015-11-06 10:59:41 +0100 (Fri, 06 Nov 2015) | 3 lines
Changed paths:
	M /trunk/Pipelines/common/casu/src/tests/casu_flatcor-test.c
	M /trunk/Pipelines/common/casu/src/casu_utils.c
	M /trunk/Pipelines/common/casu/src/tests/casu_filt-test.c
	M /trunk/Pipelines/common/casu/src/tests/casu_darkcor-test.c
	M /trunk/Pipelines/common/casu/src/casu_getstds.c

tabs replaced by spaces


----------------------------------------------------------------------------
r179882 | agabasch | 2015-11-06 09:24:48 CET
Changed paths:
	M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_classify-test.c
	M /trunk/Pipelines/common/casu/src/tests/casu_imcore-test.c
	M /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_conf-test.c

compiler waring <implicit declaration of function 'fabs'
[-Wimplicit-function-declaration]> fixed


----------------------------------------------------------------------------
r179601 | agabasch | 2015-10-28 13:17:59 CET
Changed paths:
	D /trunk/Pipelines/common/casu/doxygen
	M /trunk/Pipelines/common/casu/Makefile.am

doxygen directory not anymore needed - doxygen is generated from the 
pipeline doxygen-file


----------------------------------------------------------------------------
r179551 | agabasch | 2015-10-27 15:05:24 CET
Changed paths:
	M /trunk/Pipelines/common/casu/Makefile.am

make distcheck fixed for toplevel directory 


----------------------------------------------------------------------------
r179533 | agabasch | 2015-10-27 12:51:31 CET
Changed paths:
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_opm.c
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_extend.c
	A /trunk/Pipelines/common/casu/src/tests/casu_imdither-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_radii.h
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_radii-test.c
	A /trunk/Pipelines/common/casu/src/casu_nditcor.c
	A /trunk/Pipelines/common/casu/src/catalogue/moments.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_classify-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/ap.h
	A /trunk/Pipelines/common/casu/src/casu_stats.h
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_filter.c
	A /trunk/Pipelines/common/casu/src/casu_wcsutils.c
	A /trunk/Pipelines/common/casu/src/catalogue/create_table_3.c
	A /trunk/Pipelines/common/casu/src/tests
	A /trunk/Pipelines/common/casu/src/tests/casu_opm-test.c
	A /trunk/Pipelines/common/casu/src/casu_imstack.c
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_radii.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests/Makefile.am
	A /trunk/Pipelines/common/casu/src/casu_defringe.c
	A /trunk/Pipelines/common/casu/src/catalogue/Makefile.am
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_seeing-test.c
	A /trunk/Pipelines/common/casu/src/tests/casu_imstack-test.c
	A /trunk/Pipelines/common/casu/src/casu_platesol.c
	A /trunk/Pipelines/common/casu/src/casu_wcsutils.h
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_phopt.c
	A /trunk/Pipelines/common/casu/src/catalogue/create_table_2.c
	A /trunk/Pipelines/common/casu/src/casu_mask.h
	A /trunk/Pipelines/common/casu/doxygen
	A /trunk/Pipelines/common/casu/src/casu_nebuliser.c
	A /trunk/Pipelines/common/casu/src/casu_getstds.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_apinit-test.c
	A /trunk/Pipelines/common/casu/src/casu_mkconf.c
	A /trunk/Pipelines/common/casu/src/tests/casu_flatcor-test.c
	A /trunk/Pipelines/common/casu/src/casu_utils.h
	A /trunk/Pipelines/common/casu/src/Makefile.am
	A /trunk/Pipelines/common/casu/README
	A /trunk/Pipelines/common/casu/src/tests/casu_photcal_extinct-test.c
	A /trunk/Pipelines/common/casu/src/casu_imcombine.c
	A /trunk/Pipelines/common/casu/src/catalogue/create_table_6.c
	A /trunk/Pipelines/common/casu/NEWS
	A /trunk/Pipelines/common/casu/src/tests/Makefile.am
	A /trunk/Pipelines/common/casu/src/casu_utils.c
	A /trunk/Pipelines/common/casu/src/catalogue/floatmath.h
	A /trunk/Pipelines/common/casu/src/tests/casu_gaincor-test.c
	A /trunk/Pipelines/common/casu/doxygen/index.dox
	A /trunk/Pipelines/common/casu/src
	A /trunk/Pipelines/common/casu/src/tests/casu_darkcor-test.c
	A /trunk/Pipelines/common/casu/src/casu_imcore.c
	A /trunk/Pipelines/common/casu/src/casu_genbpm.c
	A /trunk/Pipelines/common/casu/src/catalogue/classify.h
	A /trunk/Pipelines/common/casu/src/tests/casu_genbpm-test.c
	A /trunk/Pipelines/common/casu/BUGS
	A /trunk/Pipelines/common/casu/src/tests/casu_fits-test.c
	A /trunk/Pipelines/common/casu/ChangeLog
	A /trunk/Pipelines/common/casu/src/casu_darkcor.c
	A /trunk/Pipelines/common/casu/src/casu_gaincor.c
	A /trunk/Pipelines/common/casu/src/casu_imdither.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_areals-test.c
	A /trunk/Pipelines/common/casu/doxygen/Doxyfile.in
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_opm-test.c
	A /trunk/Pipelines/common/casu/src/tests/casu_sky-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/apclust.c
	A /trunk/Pipelines/common/casu/src/casu_mods.h
	A /trunk/Pipelines/common/casu/INSTALL
	A /trunk/Pipelines/common/casu/src/catalogue/apline.c
	A /trunk/Pipelines/common/casu/src/tests/casu_nditcor-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_background.c
	A /trunk/Pipelines/common/casu
	A /trunk/Pipelines/common/casu/src/tests/casu_stats-test.c
	A /trunk/Pipelines/common/casu/src/casu_flatcor.c
	A /trunk/Pipelines/common/casu/src/catalogue/terminate.c
	A /trunk/Pipelines/common/casu/src/tests/casu_wcsutils-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/apinit.c
	A /trunk/Pipelines/common/casu/src/casu_inpaint.c
	A /trunk/Pipelines/common/casu/TODO
	A /trunk/Pipelines/common/casu/src/casu_tfits.c
	A /trunk/Pipelines/common/casu/src/tests/casu_imcombine-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_background-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/create_table.c
	A /trunk/Pipelines/common/casu/src/catalogue
	A /trunk/Pipelines/common/casu/src/casu_match.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_conf-test.c
	A /trunk/Pipelines/common/casu/src/casu_opm.c
	A /trunk/Pipelines/common/casu/src/catalogue/imcore.h
	A /trunk/Pipelines/common/casu/src/catalogue/polynm.c
	A /trunk/Pipelines/common/casu/src/casu_tfits.h
	A /trunk/Pipelines/common/casu/src/catalogue/create_table_4.c
	A /trunk/Pipelines/common/casu/src/tests/casu_nebuliser-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests
	A /trunk/Pipelines/common/casu/src/tests/casu_inpaint-test.c
	A /trunk/Pipelines/common/casu/src/casu_filt.c
	A /trunk/Pipelines/common/casu/src/casu_sky.h
	A /trunk/Pipelines/common/casu/AUTHORS
	A /trunk/Pipelines/common/casu/src/tests/casu_platesol-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_overlp.c
	A /trunk/Pipelines/common/casu/src/catalogue/create_table_1.c
	A /trunk/Pipelines/common/casu/src/casu_fits.c
	A /trunk/Pipelines/common/casu/src/catalogue/classify.c
	A /trunk/Pipelines/common/casu/src/casu_photcal_extinct.c
	A /trunk/Pipelines/common/casu/src/casu_pawsky_minus.c
	A /trunk/Pipelines/common/casu/src/casu_stats.c
	A /trunk/Pipelines/common/casu/src/tests/casu_mkconf-test.c
	A /trunk/Pipelines/common/casu/src/tests/casu_pawsky_minus-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_version.h
	A /trunk/Pipelines/common/casu/src/casu_sky.c
	A /trunk/Pipelines/common/casu/src/tests/casu_mask-test.c
	A /trunk/Pipelines/common/casu/src/tests/casu_match-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/solve.c
	A /trunk/Pipelines/common/casu/Makefile.am
	A /trunk/Pipelines/common/casu/src/casu_backmap.c
	A /trunk/Pipelines/common/casu/src/catalogue/util.h
	A /trunk/Pipelines/common/casu/src/catalogue/imcore_conf.c
	A /trunk/Pipelines/common/casu/src/tests/casu_imcore-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/areals.c
	A /trunk/Pipelines/common/casu/src/tests/casu_backmap-test.c
	A /trunk/Pipelines/common/casu/src/casu_mask.c
	A /trunk/Pipelines/common/casu/doxygen/casu.gif
	A /trunk/Pipelines/common/casu/src/casu_fits.h
	A /trunk/Pipelines/common/casu/src/catalogue/seeing.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_moments-test.c
	A /trunk/Pipelines/common/casu/src/casu_filt.h
	A /trunk/Pipelines/common/casu/COPYING.LIB
	A /trunk/Pipelines/common/casu/src/tests/casu_getstds-test.c
	A /trunk/Pipelines/common/casu/src/tests/casu_filt-test.c
	A /trunk/Pipelines/common/casu/src/tests/casu_tfits-test.c
	A /trunk/Pipelines/common/casu/src/catalogue/tests/imcore_polynm-test.c
	A /trunk/Pipelines/common/casu/COPYING

Casu module extracted from the following UK in-kind delivery:

Delivery from CASU by email from 10/24/15 13:28
attached tarball: ukinkind_software.tar.gz

cksum ukinkind_software.tar.gz:
3149026271 3402707 ukinkind_software.tar.gz


----------------------------------------------------------------------------
